/* Module styles */
.TplDebug {
  font-size: 10px; 
  color : #666; 
}

#content table.Module {
  border : thin dashed #D0D0D0; 
  margin-top: 20px;
  background-color : #eee;
  width: 98%;
}

#content table.Module thead tr th {
  padding: 5;
}

#content table.Module tbody tr td {
font-size: 10pt; 
color: #000; 
  padding: 5;
}

#content table.Module tr.inp {
}

#content table.Module tr.inp th.Header {
  font-size: 13pt; 
  font-weight: bold;
  color : #fff; 
  text-align: left;
  background-color : #999; 
}

#content table.Module tr.inp td.label {
  width: 100%;
  white-space: nowrap;
}

#content table.Module tr.inp td.leader {
  white-space: nowrap;
}

#content table.Module tr.inp td.field {
  white-space: nowrap;
}


#content table.Module tbody tr.help {
	display: none;
}

div,
#content table.Module tbody tr.help td {
	margin: 0;
	padding: 0;
}

div.help,
#content table.Module tbody tr.help div {
	background-color: #ffffe1;
	margin: 0 5px 5px 30px;
	border: solid 1px #999;
	padding: 5px;
	color: #666;
}

#content table.Module tr.nav {
text-align: right;
}

#content table.Module #content table.group td {
padding: 3px 10px 3px 0;
}

#content table.Module #content table.group #content table.selectRangeItem td {
padding: 2px;
}

#content table.Module tbody #content table.group td.sublabel input {
margin: 0;
xmargin-right: 4px;
}

#content table.Module tr td.sublabel {
margin: 0;
padding: 0;
}

#content table.Module tr td small,
#content table.Module tr td.sublabel p {
margin: 0;
padding: 0;
font-size: 8pt; 
}




#content table.Module div.helpPopup {
padding: 5px;
background-color: #FFFFE1;
border: solid 1px black;
}



input.ModInpBtn {
  font-size: 9px; 
}

span.TplDebug {
  font-size: 10px; 
  color : #666; 
}

#content table.Module tr.error #content table {
  background-color: #F5BDC5;
  color: #AF0000;
  width: 100%;
  padding: 5;
  margin: 0;
}

#content table.Module tr.error #content table td.errMsg {
  color: red;
}

tr.inp .Req, span.Req {
  color: #AF0000;
}

#content table.Module tr.ResInpBack {
  font-weight: bold;
}

#content table.Module td.RTH {
  font-size: 12px; 
  font-weight: bold;
  text-align: left;
  color: #333;
  background-color: #ccc; 
}

#content table.Module td.RTHR {
  font-size: 12px; 
  font-weight: bold;
  text-align: right;
  background-color: #666; 
}

#content table.Module td.RTC {
  text-align: left;
  background-color: #f6f6f6; 
}

#content table.Module td.RTCR {
  text-align: right;
  background-color: #eee; 
}




/* results */

#content table.ModuleResult {
  margin: 0;
  border : thin dashed #DBA511; 
  width: 95%;
}

#content table.ModuleResult thead.basedOn, #content table.ModuleResult tbody.basedOn {
  background-color : #FFF; 
}

#content table.ModuleResult thead tr th {
  padding: 5;
}

#content table.ModuleResult tbody {
  background-color: #F8E4B4;
}

#content table.ModuleResult tbody tr td {
  padding: 5px;
}

#content table.ModuleResult tr.Res th.Header {
  font-size: 16px; 
  font-weight: bold;
  text-align: left;
  color : #FFF; 
  background-color : #DBA511; 
}

#content table.ModuleResult tr.Res th.BasedOn {
  font-size: 12px; 
  font-weight: normal;
  text-align: left;
  font-style: italic; 
  padding-top: 2em;
}

#content table.ModuleResult tr.ResInpBack {
  font-weight: bold;
}

#content table.ModuleResult tbody tr.ResRes {
  background-color: #FFFFE1;
}

#content table.ModuleResult tbody.BasedOn tr.ResRes {
  background-color: #FFF;
}

#content table.ModuleResult td.label {
  width: 100%;
}

#content table.ModuleResult td.Value {
  white-space: nowrap;
  text-align: left;
}

#content table.ModuleResult tr.nav {
text-align: right;
}

#content table.ModuleResult tr.nav td span.print {
text-align: left;
}



#content table.Res#content table {
  width: 100%;
  border: 0;
  padding: 3;
}

#content table.Res#content table thead {
  font-size: 16px; 
  font-weight: bold;
  color : #FFF; 
  background-color : #DBA511; 
}

#content table.Res#content table tbody {
  text-align: left;
}

#content table.Res#content table td {
  background-color: #FFFFE1; 
}


#content table.ModuleResult td.RTH {
  font-size: 12px; 
  font-weight: bold;
  text-align: left;
  background-color: #FFFFE1; 
}

#content table.ModuleResult td.RTHR {
  font-size: 12px; 
  font-weight: bold;
  text-align: right;
  background-color: #FFFFE1; 
}

#content table.ModuleResult td.RTC {
  text-align: left;
  background-color: #FFFFE1; 
}

#content table.ModuleResult td.RTCR {
  text-align: right;
  background-color: #FFFFE1; 
}
